### Method

# EvinceDocument Document render

#### Declaration [src]

    cairo_surface_t*
    ev_document_render (
      EvDocument* document,
      EvRenderContext* rc
    )

#### Description

No description available.

#### Parameters

`rc` | `EvRenderContext`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `cairo_surface_t`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.